package com.jiayue.ipfcst.common.core.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 系统用户角色枚举
 *
 * @author zzy
 * @version 1.0
 * @since 2019/8/6 14:49
 */
@Getter
@AllArgsConstructor
public enum SysUserRoleEnum {
    E1(1, "系统管理员"),
    E2(2, "场站管理员"),
    E3(3, "场站业务员");
    private Integer code;
    private String message;
}
